[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Java 1.4 laeuft nicht :-(



Am 24. May im Jahre 2001 des Herrn, hub Thomas A. Badura in die Tasten:
> Hallo!

Hallo,

> Wollte gerade Sun's Java1.4 benutzen, bekomme
> aber beim Versuch irgendetwas auszufuehren
> folgende Fehlermeldung :

Das ist noch einfach. Mal sehen, ob er dann bei dir die richtigen
Klassen findet.

> "Error: failed /sys/j2sdk1.4.0/jre/lib/i386/client/libjvm.so, because
> libstdc++-libc6.1-1.so.2: cannot open shared object file: No such
> file or directory"
> 
> Wo finde ich dieses File ?

$ dpkg -S libstdc++-libc6.1-1.so.2
libstdc++2.9-glibc2.1: /usr/lib/libstdc++-libc6.1-1.so.2

--> apt-get install libstdc++2.9-glibc2.1
sollte reichen.


> MfG,
> Thomas
> 
Thorsten


-- 
Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-request@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)



Reply to: